Debian Bug report logs - #636987
ITP: looptools -- Integral Evaluator of One-loop Feynman Diagram

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Lifeng Sun <lifongsun@gmail.com>

Date: Sun, 7 Aug 2011 15:12:01 UTC

Owned by: Lifeng Sun <lifongsun@gmail.com>

Severity: wishlist

Fixed in version looptools/2.7-1

Done: Lifeng Sun <lifongsun@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#636987; Package wnpp. (Sun, 07 Aug 2011 15:12:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lifeng Sun <lifongsun@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-science-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Sun, 07 Aug 2011 15:12:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: looptools -- Integral Evaluator of One-loop Feynman Diagram
Date: Sun, 7 Aug 2011 23:09:24 +0800
[Message part 1 (text/plain, inline)]
Package: wnpp
Owner: Lifeng Sun <lifongsun@gmail.com>
Severity: wishlist
X-Debbugs-CC: debian-science-maintainers@lists.alioth.debian.org

* Package name    : looptools
  Version         : 2.7
  Upstream Author : Thomas Hahn <hahn@mpp.mpg.de>
* URL             : http://www.feynarts.de/looptools/
* License         : LGPL-3
  Programming Lang: Fortran
  Description     : Integral Evaluator of One-loop Feynman Diagram

LoopTools is a package for evaluation of scalar and tensor one-loop
integrals based on the FF package by G.J. van Oldenborgh. It features
an easy Fortran, C++, and Mathematica interface to the scalar one-loop
functions of FF and in addition provides the 2-, 3-, and 4-point
tensor coefficient functions.

-- 
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 08 Jun 2012 08:06:03 GMT) Full text and rfc822 format available.

Reply sent to Lifeng Sun <lifongsun@gmail.com>:
You have taken responsibility. (Sat, 09 Jun 2012 09:37:13 GMT) Full text and rfc822 format available.

Notification sent to Lifeng Sun <lifongsun@gmail.com>:
Bug acknowledged by developer. (Sat, 09 Jun 2012 09:37:19 GMT) Full text and rfc822 format available.

Message #12 received at 636987-close@bugs.debian.org (full text, mbox):

From: Lifeng Sun <lifongsun@gmail.com>
To: 636987-close@bugs.debian.org
Subject: Bug#636987: fixed in looptools 2.7-1
Date: Sat, 09 Jun 2012 09:33:45 +0000
Source: looptools
Source-Version: 2.7-1

We believe that the bug you reported is fixed in the latest version of
looptools, which is due to be installed in the Debian FTP archive:

fcc_2.7-1_amd64.deb
  to main/l/looptools/fcc_2.7-1_amd64.deb
libooptools-dev_2.7-1_amd64.deb
  to main/l/looptools/libooptools-dev_2.7-1_amd64.deb
looptools_2.7-1.debian.tar.gz
  to main/l/looptools/looptools_2.7-1.debian.tar.gz
looptools_2.7-1.dsc
  to main/l/looptools/looptools_2.7-1.dsc
looptools_2.7-1_amd64.deb
  to main/l/looptools/looptools_2.7-1_amd64.deb
looptools_2.7.orig.tar.gz
  to main/l/looptools/looptools_2.7.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 636987@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Lifeng Sun <lifongsun@gmail.com> (supplier of updated looptools package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 06 Jun 2012 22:15:48 +0800
Source: looptools
Binary: looptools libooptools-dev fcc
Architecture: source amd64
Version: 2.7-1
Distribution: unstable
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Changed-By: Lifeng Sun <lifongsun@gmail.com>
Description: 
 fcc        - Script to compile C/C++ programs and link to Fortran libraries
 libooptools-dev - Development files of LoopTools
 looptools  - Integral Evaluator of One-loop Feynman Diagram
Closes: 636987
Changes: 
 looptools (2.7-1) unstable; urgency=low
 .
   * Initial release (Closes: #636987)
Checksums-Sha1: 
 66f0a78fb905944822ec747fa424f39e3bd9e4a1 1423 looptools_2.7-1.dsc
 807f1129d7e2f94d3dce6fc683ffc0f2ee84d027 527138 looptools_2.7.orig.tar.gz
 67b881166cf50d3acc8fffdea300b04563f071b7 3183 looptools_2.7-1.debian.tar.gz
 5cedd22575b73cbc273adf8e877bd125c78470cb 269318 looptools_2.7-1_amd64.deb
 34c322ee7d2000bcc05a7dfcfc78da8c6fd814db 467964 libooptools-dev_2.7-1_amd64.deb
 6bf36c751d6e2c5e8f1476029595a970c90ed7a6 2932 fcc_2.7-1_amd64.deb
Checksums-Sha256: 
 41d6a230be49da2e299f66713dfd82d2cccb84316fcc776a8d272d8402b9ae1f 1423 looptools_2.7-1.dsc
 3a80c4f8448e492fb911d2c81b0d381dee3ba6d10d0ec0f0fb8ef32906f83dfc 527138 looptools_2.7.orig.tar.gz
 e6348ea6a390d54d2658c5ac3172450a1ef04308504a057714a7e024706d8254 3183 looptools_2.7-1.debian.tar.gz
 28e7810fe894fbfc1e8a27ce8083640fd3a4b82623adb6a76fbb13beea7c173b 269318 looptools_2.7-1_amd64.deb
 eb8fb008ec2918685f6658b88443e72c250699d7542fa1105c40cab6eb1eee39 467964 libooptools-dev_2.7-1_amd64.deb
 d7240408575589680700b495734a873dadd257ea2c4faf52a82396d355d95c36 2932 fcc_2.7-1_amd64.deb
Files: 
 825e7e4b9ecfc1e277345548e98ccbbb 1423 science optional looptools_2.7-1.dsc
 75e07fca474a158a707381ff861e0c75 527138 science optional looptools_2.7.orig.tar.gz
 00beb571312d68fc8cf148cc3c4c2712 3183 science optional looptools_2.7-1.debian.tar.gz
 363c1953f30ca1d612d0177aa546e086 269318 science optional looptools_2.7-1_amd64.deb
 1564d34272423f31debe37eace2a45b2 467964 libdevel optional libooptools-dev_2.7-1_amd64.deb
 26ade1e75457a44f607120881b30a2b8 2932 science optional fcc_2.7-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAk/RnMIACgkQiOXXM92JlhCN5wCeOzWWB4+ckv/CtxcMwHB7N9/7
MMYAnim+ed7JeSJGzGurxiSfk5YPzwSp
=r6My
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 08 Jul 2012 08:02:57 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 23:58:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.